petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawSPSetDimension

Change the number of sets of points that are to be drawn.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    PetscErrorCode  PetscDrawSPSetDimension(PetscDrawSP sp,int dim)

Logically Collective on PetscDrawSP Many br

### Input Parameter

| sp | - the line graph context. Many br
| dim | - the number of curves. Many br

Many br

Level:intermediate
Location:src/sys/classes/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages